<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <img src="Files/Chapter-Doves-No-Frame-300px-3.png" alt="" />
    
    <hr />
    
    <h1><p>Histoires vécues </p></h1>
    <blockquote>
    <h1><p>QUESTION CLÉ | De quelle manière le contexte et le point de vue exercent-ils une influence sur le processus de consolidation de la paix?</p></h1>
    </blockquote>
    
    <h2>Histoires vécues : les cheikhs de Mahmoudiyah </h2>
    
    <hr />
    
    <img src="Files/Iraq-Banner.jpeg" alt="" />
    
    <p><p>Map data @ Google 2015</p></p>
    
    <strong>Vidéo de formation</strong>
    <p><iframe src="https://player.vimeo.com/video/395565171?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>Vous n’arrivez pas à visionner la vidéo? <p><p><a href="https://vimeo.com/user13762131/review/395565171/7d9e44fb45" target="_blank" rel="noopener">Cliquez ici pour le télécharger</a></p>.</p></p></p>
    <p>
        <p>En juin 2007, j’occupais le poste de Chef de mission de l’USIP en Irak. Notre bureau a reçu un appel des forces américaines basées à Mahmoudiyah, un district rural d’environ 500 000 habitants situé à 32 kilomètres au sud de Bagdad, nous demandant si nous pouvions aider un dirigeant local à profiter de l’amélioration des conditions de sécurité dans le district pour y organiser une initiative de paix qui rétablirait la stabilité dans ce qui était alors l’une des régions les plus violentes du pays.</p>

        <p>Mahmoudiyah est une région tribale composée d’une cinquantaine de clans sunnites, chiites et d’autres confessions religieuses qui, à cette époque, était un véritable microcosme de tout ce qui affligeait l’Irak dans les années ayant suivi l’invasion américaine de 2003 et l’occupation qui a suivi.</p>

        <p>Notre analyse préliminaire nous a permis d’identifier des conflits à de nombreux niveaux : conflits entre communautés, entre tribus, entre religions, voire entre générations, puisque les cheikhs plus jeunes et agressifs cherchaient à s’approprier le pouvoir détenu par les dirigeants plus âgés. Cette situation chaotique était exacerbée par un mélange vraiment détonant d’insurgés, de terroristes et de groupes armés qui avaient transformé le district en zone meurtrière si violente qu’il avait valu à la région le surnom de « Triangle de la mort », ce qui avait entraîné un déplacement massif de la population, en particulier des sunnites. Les écoles, les mosquées et les marchés avaient cessé toute activité et beaucoup de routes étaient impraticables en raison des engins explosifs improvisés et des groupes armés qui terrorisaient la population.</p>

        <p>À l’été 2007, les forces américaines et irakiennes avaient toutefois réussi à chasser Al-Qaïda, à reprendre le contrôle des milices et à rétablir une certaine sécurité. Ainsi, les forces américaines et irakiennes, ainsi que les dirigeants locaux étaient impatients de profiter de ce bref répit pour réunir les principaux intervenants de Mahmoudiyah afin qu’ils se mettent d’accord sur une voie vers la stabilité qui leur permettrait de reconstruire leur communauté. Ils avaient néanmoins besoin d’aide pour élaborer un processus et les réunir afin de parvenir à un accord significatif et établir une feuille de route. À l’époque, il y avait beaucoup de scepticisme à l’égard de l’utilité même de l’USIP, compte tenu de la complexité des conflits à Mahmoudiyah et de la violence extrême y afférente.</p>

        <p>Toutefois, après avoir rencontré le maire, les membres encore en vie du conseil de district (dont la moitié avait été assassinée) et les principaux chefs tribaux, l’USIP a pris la décision de faire tout son possible pour apporter de l’aide. Nous avons passé près d’un mois à visiter la région. Nous avons rencontré les chefs municipaux et tribaux locaux, ainsi que des représentants essentiels du gouvernement et de l’armée irakiens pour bien cerner le conflit, les dimensions politiques, sociales et sécuritaires et identifier les domaines d’intérêt pour lancer une initiative de paix.</p>

        <p>L’armée américaine avait cartographié toutes les tribus et sous-tribus de la région et comprenait parfaitement leurs dirigeants et les rapports mutuels entre les tribus, ainsi que la dynamique locale, ce qui nous a permis d’en apprendre beaucoup. Quatre thèmes majeurs sont ressortis de cette étude.</p>
        <p>En premier lieu, la domination de la culture tribale à Mahmoudiyah signifiait que les clans devaient impérativement s’engager dans un véritable dialogue, faute de quoi aucune paix durable ne pourrait être instaurée.</p>

        <p>Ensuite, même si les chefs tribaux sont, par définition, capables de résoudre les problèmes, le règlement des différends est un élément clé du travail. Mais la violence avait atteint un tel degré de férocité que les réseaux et mécanismes traditionnels de règlement des conflits étaient totalement enrayés. Ils avaient besoin de l’aide d’un tiers pour rétablir la confiance mutuelle.</p>

        <p>Troisièmement, en 2007, la destruction des infrastructures matérielles et du tissu social avait amené la population au bord du désespoir. Elle était prête à soutenir ses dirigeants en faisant les compromis difficiles qui seraient essentiels à une paix durable.</p>

        <p>Quatrièmement, et c’est le point le plus important, il est apparu que les précédents efforts de paix avaient échoué en grande partie parce qu’un électorat clé avait été constamment écarté : il s’agissait d’un groupe de chefs tribaux sunnites très influents, qui avaient été chassés du district et s’étaient enfuis en Jordanie d’où ils soutenaient en grande partie l’insurrection. Le fait de tendre la main à ce groupe basé à Amman et les intégrer au processus constituerait une première étape cruciale.</p>

        <p>Sur la base de cette information, nous avons formé un groupe d’experts composé de citoyens locaux influents qui se consacraient à rétablir la paix dans leur communauté et, avec le soutien de l’armée américaine et de l’ambassade, nous avons élaboré un plan en trois étapes. La première étape consistait à dresser la liste des principaux intervenants et personnes d’influence à inclure dans le processus et à communiquer avec eux, ainsi qu’à identifier les fauteurs de troubles potentiels et élaborer des stratégies pour les écarter.</p>

        <p>Cette étape comprenait un voyage de cinq jours à Amman, en Jordanie, pour rencontrer les cheikhs sunnites exilés, dont un certain nombre ne pouvaient être que décrits comme des baasistes frénétiques, très en colère contre les États-Unis pour avoir renversé le gouvernement et les avoir chassés, et éprouvant du mépris envers le gouvernement chiite qui les avait remplacés.</p>

        <p>Sur la base de communications antérieures, nous savions toutefois qu’il y avait des chances pour qu’ils s’engagent dans un processus de paix illégitime leur permettant de revenir à Mahmoudiyah. D’une part, ils manquaient d’argent à Amman et n’étaient en aucun cas les bienvenus en Jordanie. D’autre part, leur absence les avait amenés à perdre leur influence dans le district auprès des dirigeants tribaux plus jeunes et plus agressifs.</p>

        <p>Nous nous sommes donc installés dans un hôtel. Au cours des deux premiers jours, personne ne s’est présenté. Il a fallu attendre le troisième jour pour qu’un leader tribal influent, le cheikh Turki al Talal, vienne parler à la délégation. Après plusieurs heures de discussions animées au cours desquelles il a présenté un certain nombre de griefs et de préoccupations, il a accepté d’appuyer l’initiative de paix, ce qui a permis de briser la glace. Les jours suivants, un flot régulier de chefs tribaux se sont présentés à l’hôtel. Ils ont souvent dressé la même liste de préoccupations auxquelles notre délégation a su prêter une oreille attentive, notamment le statut des membres de leurs tribus détenus par les forces de sécurité dans certains cas pendant des années sans la moindre communication avec leur famille.</p>

        <p>Grâce à la présence d’un haut gradé de l’armée irakienne dans la délégation, nous avons pu communiquer des informations sur le sort de ces détenus et sur leur dossier. Cela s’est avéré décisif pour gagner leur confiance et obtenir leur appui en faveur du processus. La deuxième étape était une conférence de trois jours au cours de laquelle les chefs tribaux se réunissaient en groupes de travail pour établir un accord qui énoncerait les mesures à prendre en tant que communauté de leaders pour apporter de la stabilité à Mahmoudiya dans les domaines de la sécurité, de la primauté du droit, de la gouvernance, de l’économie, de la santé et de l’éducation, ainsi que dans d’autres services essentiels.</p>

        <p>Tout d’abord, presque tous les dirigeants suprêmes des tribus ont participé à la conférence de trois jours qui, d’ailleurs, a été dirigée par une équipe de huit animateurs irakiens formés par l’USIP. Nous avons été confrontés à un certain nombre de débordements, notamment une bagarre entre deux chefs tribaux qui a été très efficacement arrêtée par les animateurs. Un général irakien est également venu interrompre les procédures et a menacé les cheikhs d’arrestations sommaires s’ils ne signaient pas l’accord; nous avons réussi à désamorcer cette situation aussi. Ces types d’incidents sont normaux, et je pense que si vous n’êtes pas confronté à l’une de ces situations, c’est que vous n’avez probablement pas réuni les bonnes personnes.</p>

        <p>La troisième et dernière étape consistait en des réunions de suivi organisées dans l’ensemble de la collectivité pour réunir les agriculteurs, les enseignants, les étudiants, les femmes et d’autres membres de la communauté. Cette étape comprenait une campagne de sensibilisation du public, afin de s’assurer que la population était au courant des engagements pris par ses dirigeants et qu’elle était donc en mesure de les tenir davantage responsables.</p>

        <p>L’initiative de paix tribale de Mahmoudiyah a finalement connu des résultats positifs à plusieurs égards. Au cours des mois ayant suivi la signature de l’accord entre les principaux cheikhs, la situation sur le terrain à Mahmoudiyah a radicalement changé. Les cheikhs ont commencé à coopérer avec les forces de sécurité mutuelles pour préserver la sécurité dans le district, tandis que les paramilitaires ont été placés sous le contrôle des forces gouvernementales. Tout cela a entraîné une baisse spectaculaire du nombre de pertes civiles et militaires. Par ailleurs, les cheikhs ont commencé à travailler ensemble pour préparer le retour à Mahmoudiyah des citoyens déplacés. Les mosquées et les écoles ont rouvert leurs portes. Et de manière plus générale, la vie dans le district a lentement repris ses droits, notamment sur la place du marché qui avait été détruite en 2006.</p>

        <p>En fin de compte, l’USIP a simplement fourni un processus et un lieu pour que les chefs tribaux se réunissent dans un environnement sécuritaire et communiquent réellement les uns avec les autres, comme ils étaient habitués à le faire. Et c’était essentiellement cette tribune propice à la communication que nous avions mise sur pied. Il convient par ailleurs de noter que l’USIP n’a pas directement facilité l’organisation de cet événement. Ce sont en réalité les animateurs irakiens qui ont mené les délibérations de la dernière conférence et de l’accord final. Et cela signifiait qu’au bout du compte, ce résultat a été obtenu par l’Irak, ce qui constituait un enjeu crucial.</p>

        <p>En repensant à l’initiative de paix à Mahmoudiyah, je me rappelle d’un moment à mi-chemin du processus que j’ai trouvé particulièrement poignant et qui m’a donné une véritable leçon d’humilité en qualité d’agent de consolidation de la paix. Nous étions en pleine réunion avec le maire, chez lui, dans une zone particulièrement violente du district de l’ouest de Mahmoudiyah; d’importants moyens de sécurité avaient été déployés par l’armée américaine. D’importants efforts ont été consentis pour parvenir à la dernière conférence et permettre la logistique et la planification de l’événement, faire en sorte que les derniers intervenants qui devaient encore participer soient présents, etc. Et à un moment donné, le maire, qui aidait à animer cette discussion et qui est lui-même un chef tribal, m’a pris à part et m’a dit : « Rusty, j’ai besoin que tu ranges ton carnet un instant ». J’ai donc mis de côté mon carnet et il m’a ensuite raconté à titre très personnel les dégâts considérables que ce conflit avait causés pour lui, sa famille et sa communauté.</p>

        <p>De nombreux membres de sa famille, des amis et des collègues ont été tués; lui-même avait fait l’objet de plusieurs tentatives d’assassinat. Et je me suis rendu compte que, de son point de vue, si l’USIP allait vraiment être utile dans ce processus, il était très important pour lui que nous comprenions véritablement les enjeux. Qu’il fallait garder à l’esprit non seulement la logistique, tous les rouages et le processus de l’initiative de paix, mais que nous devions vraiment nous faire une idée des gens que nous voulions aider en fin de compte. Et j’en ai tiré un véritable enseignement depuis : ne jamais perdre de vue qui sont les bénéficiaires du travail que vous essayez de réaliser, dans ces types d’environnements et dans ces contextes de conflit.</p>
    </p>
    
    
    <p><img src="Files/Practical-Tip-Icon-2-1.png" alt="" /></p>
    
    <p><img src="Files/FR-IPB-Micro-3.0.1-PT-never-lose-sight-of-who-the-beneficiaries-are.jpg" alt="" /></p>
    
    <h2>Histoires vécues : processus de paix en Colombie</h2>
    
    <hr />
    
    <img src="Files/Colombia-header-1200x423.jpeg" alt="" />
    
    <p><p>Map data @ Google 2015</p></p>
    
    <strong>Vidéo de formation</strong>
    <p><iframe src="https://player.vimeo.com/video/396693163?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>Vous n’arrivez pas à visionner la vidéo? <p><p><a href="https://vimeo.com/user13762131/review/396693163/b7019b44a6" target="_blank" rel="noopener">Cliquez ici pour le télécharger.</a></p>.</p></p>
    <p>
        <p>Il est intéressant de comparer la consolidation de la paix à un processus à long terme. La signature d’un accord de paix ne permet pas d’instaurer la paix du jour au lendemain. Tout d’abord, il existe de nombreux éléments qui mènent à la création d’un environnement propice à la mise en place d’un processus de paix.</p>

        <p>Vous devez rencontrer les communautés locales. Vous devez vous rendre dans les régions et discuter avec les gouverneurs et les maires de ce qu’il se passe dans leur région. Vous devez tenter de cerner la nature de la guerre et la rendre plus visible, parce que le conflit colombien, qui existe depuis un demi-siècle, est devenu assez invisible aux yeux des décideurs politiques. En essayant de déterminer ce qu’il convient de faire, vous devez comprendre ce que les gens font déjà, identifier des solutions pour soutenir ce qui semble fonctionner, trouver des façons de tirer des enseignements de ce qui n’a pas fonctionné et de ce qui a fonctionné.</p>

        <p>Ce que j’ai constaté quand j’ai commencé à travailler sur la Colombie, c’est que personne ne voulait parler des processus de paix passés. Pourtant, le fait de comprendre ce qui a mal fonctionné et ce qui a bien fonctionné lors des expériences antérieures du même pays est capital pour la réussite des processus de paix futurs. J’ai donc décidé de faire appel aux ONG et aux universitaires pour trouver des gens qui réalisaient des recherches sur les processus de paix passés, mais personne ne voulait en parler. Personne ne voulait discuter d’un chapitre de l’histoire qui a échoué. C’est ainsi que j’ai commencé à mener des recherches. J’ai identifié des personnes qui s’intéressaient aux relations entre les civils et les militaires, à l’économie, ainsi qu’aux rôles de la société civile dans la paix. J’ai réuni un groupe d’universitaires et travaillé avec eux, à travers des ateliers pour réfléchir à ce qui n’avait pas fonctionné pendant la période du Caguán, à savoir l’ancien processus de paix en Colombie de 1998 à 2002.</p>

        <p>Et je me suis rendu compte que les gens avaient décrété que depuis l’expérience du Caguán, les négociations ne pouvaient pas aboutir. Que si cela n’avait pas fonctionné au Caguán, il n’y avait aucune raison de réessayer. J’ai apporté ma pierre à l’édifice grâce à un financement extrêmement modeste d’un groupe intéressé à tirer ce type d’enseignements et à réunir d’anciens médiateurs pour parler de leurs expériences passées et de ce qu’ils auraient fait différemment ou de la même façon. Nous avons découvert que nous étions capables de créer, d’ouvrir de nouvelles perspectives pour parler du Caguán et de discuter spécifiquement des négociations. Nous avons fait cela au cours des deux années ayant précédé le processus de paix. Avec l’appui de l’USIP, nous avons travaillé en étroite collaboration avec le CNEF, un groupe de réflexion jésuite de l’université des Andes, qui est l’une des meilleures universités de la Colombie, et avec l’université Georgetown, qui compte dans ses rangs un véritable expert de la politique colombienne et qui a étudié les processus de paix pendant de nombreuses années.</p>

        <p>Les quatre institutions ont créé une sorte de document d’information sur les enseignements tirés, un document très court de cinq pages, qui a fini par être repris par tous les principaux organes de presse colombiens en espagnol. Nous l’avons fait en pensant au 10e anniversaire du Caguán, et c’est en partie pour cela que mon nom a été retenu, parce que personne d’autre n’écrivait à ce sujet. Personne d’autre n’y réfléchissait. Mais cela s’est fait deux semaines seulement avant que le gouvernement et les FARC n’annoncent qu’ils s’étaient rencontrés en secret ou qu’ils étaient sur le point de se rencontrer en secret à La Havane. Et les idées que nous avions avancées ont presque toutes été reprises par les parties, notamment le fait que la dernière tentative dans le pays avait échoué, que cela avait créé trop de politique, qu’il y avait trop de discussions à travers les micros. Il était vraiment nécessaire de réfléchir à un endroit neutre pour ces discussions. Il y avait d’autres choses comme l’inclusion de la société civile, qui, d’après moi, a été un domaine dans lequel les Colombiens se sont améliorés au fil du temps.</p>

        <p>Je pense aux sujets brûlants à l’heure actuelle, aux foyers de conflits en Syrie, en Ukraine, au Pakistan, en Irak, en Afghanistan ou ailleurs, et j’essaie de penser aux leçons que l’on pourrait tirer d’un endroit comme la Colombie. L’un de ces enseignements, c’est que vous devez vous y consacrer longtemps et vous devez déterminer ce qui peut être fait au moment où vous y êtes.</p>
    </p>
    
    <p><img src="Files/Practical-Tip-Icon-2-1.png" alt="" /></p>
    
    <p><img src="Files/FR-IPB-Micro-2.0.2-PT-understanding-what-went-wrong-and-right-in-previous.jpg" alt="" /></p>    
    
</div>
